/*  
Theme based on:  Ocean Mist German
Original theme URI: http://www.edmerritt.com/
Description: Contao Ocean Mist <br /> A Contao port of the WordPress-Theme Ocean Mist German 1.2
Version: 1.0
Author: David Maack <david.maack@arcor.de>
Author of the original theme: Ed Merritt <http://www.edmerritt.com/> (Translated by Sebastian Schwittay <www.pixelreality.net>)
*/


/* layout */
* {font-size: 100%; margin: 0; padding: 0; line-height: 1.4em;}
body 
{
	position: relative; 
	background: url(../images/bg_body.gif) top left repeat-x #9BC3D5; 
	font: 70% Verdana, Arial, Helvetica, sans-serif; 
	color: #4B5D67; 
	text-align: center;
	height: 100%;

}

td {
	padding: 3px;
}


.block {
	overflow: visible;
}

#wrapper {
	display: block; 
	width: 750px; 
	background: url(../images/bg_main.gif) top repeat-y; 
	text-align: left; 
	margin: 0 auto;
}

#header .inside{
	position: relative; 
	float: left; 
	display: block; 
	width: 750px; 
	background: url(../images/bg_header.gif) top no-repeat; 
	min-height: 270px; 
	padding: 0;
}

/* main image */

.tech-slideshow {
  height: 210px;
  max-width: 736px;
  margin: 0 7px;
  position: relative;
  overflow: hidden;
  transform: translate3d(0, 0, 0);
}

.tech-slideshow > div {
  height: 210px;
  width: 4896px;
    background: url(../images/collage-v262f5.jpg?cidx=010203);
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  transform: translate3d(0, 0, 0);
}
.tech-slideshow .mover-1 {
  animation: moveSlideshow 60s linear infinite;
}
/*.tech-slideshow .mover-2 {
  opacity: 0;
  transition: opacity 0.5s ease-out;
  background-position: 0 -210px;
  animation: moveSlideshow 60s linear infinite;
}
.tech-slideshow:hover .mover-2 {
  opacity: 1;
}*/

@keyframes moveSlideshow {
  100% { 
    transform: translateX(-66.6666%);  
  }
}

#mainpic {
	position: absolute; 
	bottom: 0; 
	float: left; 
	background: url(../images/mainpic1062f5.jpg?cidx=010203) no-repeat; 
	display: block; 
	width: 736px; 
	height: 210px; 
	margin: 0 7px; 
	border-top: 3px solid #032ace; 
	border-bottom: 3px solid #67939B;
  }

#mainpic2 {
	position: absolute; 
	bottom: 0; 
	float: left; 
	background: url(../images/mainpic12400d.jpg?cidx=0102030) no-repeat; 
	display: block; 
	width: 736px; 
	height: 210px; 
	margin: 0 7px; 
	border-top: 3px solid #032ace; 
	border-bottom: 3px solid #67939B;
  }

#mainstripes {
	position: absolute; top:53px; 
	bottom: 0; 
	float: left; 
	display: block; 
	width: 736px; 
	height: 3px; 
	margin: 0 7px; 
	border-top: 4px solid #032ace; 
	border-bottom: 4px solid #ff0000;   
}

#rower {
	position: absolute; top:8px; left:600px; 
	bottom: 0; 
	float: left; 
	background: url(../images/rower.png) no-repeat; 
	display: block; 
	width: 115px; 
	height: 76px; 
	margin: 0 7px; 
  }

#wappen {
	position: absolute; top:78px; left:32px; 
	bottom: 0; 
	float: left; 
	background: url(../images/wappen4.png) no-repeat; 
	display: block; 
	width: 100px; 
	height: 107px; 

}

#trenner {
  display:block;margin-top:0;margin-bottom:2em;border-bottom:1px dotted #c7c7c7
}
/* header */

#header h1 {
	padding: 10px 37px 0 37px;
	text-shadow: black 2px 1px 3px
}

* html #header {
	height: 280px;
}

#container {
	float: left; 
	display: block; 
	width: 543px; 
	margin: 0 0 0 7px;
	min-height: 500px;
}

/* right dies*/
#right {
	float: left; 
	display: block; 
	width: 193px; 
	margin: 0;
}

#right .inside {
    padding: 0 0 0 10px;
}

/* main article*/
#main {
	width: 100%
}

* html #container, * html #right {
	position: relative; 
	left: -7px;
}

/* footer */
#footer {
    background: url("../images/bg_footer.gif") no-repeat scroll center bottom transparent;
    border-bottom: 20px solid #9BC3D5;
    clear: both;
    display: block;
    width: 750px;
    padding: 10px 0 18px;
}

#footlinks {
    text-align: center;
    color: #798892;
}

/* typography */
h1 {
	font: 2.2em Tahoma, Verdana, Arial, sans-serif;  
	letter-spacing: -1px; 
	padding: 10px 0 0 0; 
	margin: 0 0 24px 0;
}

h2 {
    font: 16px Arial,Helvetica,sans-serif;
   /* padding: 9px 0 9px 24px;*/
}

h3 {
	font: bold 17px Verdana,Arial,Helvetica,sans-serif;
	margin: 10px 0 10px 0;
}

p {
    margin: 0 0 18px;
    padding: 0;
}

a, a:visited {
    color: #7F1D1D;
    text-decoration: none;
}

h1 a, h1 a:visited {
	color: #fff; 
	text-decoration: none;
}

/* page tabs */
#pagetabs {
	position: absolute; 
	bottom: 3px; 
	left: 1px; 
	display: block; 
	float: left; 
	padding: 0; 
	margin: 0 0 0 25px; 
	list-style: none;
}

#pagetabs li {
	float: left; 
	border-bottom: 1px solid #414e53; 
	margin: 0 5px 0 0; 
	padding: 0;
	list-style: none;
}
#pagetabs li:hover {
	border-bottom: 1px solid #486065;
}
#pagetabs a, #pagetabs span {
	float: left; 
	display: block; 
	padding: 5px 5px 3px 5px; 
	background: #526a74; 
	color: #fff; 
	font-weight: bold; 
	border-bottom: 2px solid #4a5e65;
}

/*Sidenav */
#right .block {
	margin: 0 0 10px -10px;
	padding: 0 0 0 10px;
}

#right h2 {
	background: url("../images/bg_h3.gif") repeat-x scroll left bottom #CADFED;
    color: #32474B;
    font: 16px Arial,Helvetica,sans-serif;
    padding: 9px 0 9px 24px;
    text-transform: uppercase;
	margin: 0 0 18px -10px;
}

#article_nav ul.level_1 {
	/*margin: 0 0 0 18px;*/
}

.pagetabstitle {border-bottom: none !important; color: #fff; font-weight: bold; position: relative; top: 4px;}


/* Breadcrumb*/
.mod_wf_extendedBreadcrumb {
	background: url("../images/bg_h2.gif") repeat-x scroll center bottom #E2EBF8;
    display: block;
    padding: 9px 0 9px 0;
    width: 543px;
    font: 1.2em Arial,Helvetica,sans-serif;
	text-transform: none;
}

.mod_wf_extendedBreadcrumb ul, .mod_wf_extendedBreadcrumb li {
	display: inline;
	list-style: none;
	margin: 0;
}

.mod_wf_extendedBreadcrumb ul li {
	list-style: none;
}

.mod_wf_extendedBreadcrumb .start{
	background: url("../images/icon_entry.gif") no-repeat 24px 50% transparent;
	margin: 0 0 0 -6px;
    padding: 0 0 0 40px;
}


.mod_article {
	padding: 10px 18px 0 18px;
}

/* Listen */


ul li {
    margin: 0 24px 0 14px;
}


/* Bilder */
.ce_image {
	width: 293px;
	background-color: #F3F3F3;
    border: 1px solid #DDDDDD;
    margin: 5px;
    padding-top: 4px;
    text-align: center;
}

.ce_image.blank {
	width: auto;
	background-color: white;
    border: none;
    margin: 0;
    padding-top: 0;
    text-align: center;
}

.ce_image.left{
	float: left;
}

/* News - Startseite */

div.layout_latest p {
	margin: 0;
}

/* News - liste */
p.info {
	margin: 0;
}

/* Kalender */

table.calendar{width:100%;border-top:1px solid #cccccc;border-left:1px solid #cccccc;}
table.calendar .head{padding-top:4px;padding-bottom:5px;text-align:center;background-color:#f6f6f6;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
table.calendar .current{background-color:#ffffcc;}
table.calendar .label{padding-top:3px;padding-bottom:4px;text-align:center;background-color:#bbbbbb;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;font-weight:bold;font-size:10px;color:#ffffff;}
table.calendar td{width:14%;height:72px;padding:1px;vertical-align:top;background-color:#ffffff;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
table.calendar td.weekend{background-color:#f6f6f6;}
table.calendar .today{background-color:#ffffcc;}
table.calendar .empty,table.calendar .empty .header{background-color:#f6f6f6;}
table.calendar td .header{padding-bottom:2px;background-color:#e0e0e0;font-size:10px;}
table.calendar td .event a{font-size:10px;}
#minicalendar{margin:0 5px 20px;padding:5px 5px 10px;}
table.minicalendar{width:100%;border-top:1px solid #cccccc;border-left:1px solid #cccccc;}
table.minicalendar td{width:14%;padding-top:2px;padding-bottom:3px;text-align:center;background-color:#ffffff;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}

table.minicalendar td,
table.minicalendar .active a {
    font-size:10px;
}

table.minicalendar .active a{
    font-weight:bold;
}
table.minicalendar .weekend{background-color:#f6f6f6;}
table.minicalendar .today{background-color:#ffffcc;}
table.minicalendar .label{padding-top:2px;padding-bottom:3px;text-align:center;background-color:#c3c3c3;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;font-size:10px;color:#ffffff;}
table.minicalendar .head{padding-top:3px;padding-bottom:4px;text-align:center;background-color:#f9f9f9;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
table.minicalendar .current{background-color:#ffffcc;}